@font-face {
  font-family: "GalanoGrotesque";
  src: url("../fonts/galanogrotesque-regular21-webfont.woff2") format("woff2"), url("../fonts/galanogrotesque-regular21-webfont.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "GalanoGrotesque";
  src: url("../fonts/galanogrotesqueregular-webfont.woff2") format("woff2"), url("../fonts/galanogrotesqueregular-webfont.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "GalanoGrotesque";
  src: url("../fonts/galanogrotesque-regular81-webfont.woff2") format("woff2"), url("../fonts/galanogrotesque-regular81-webfont.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "GalanoGrotesque";
  src: url("../fonts/galanogrotesque-regular71-webfont.woff2") format("woff2"), url("../fonts/galanogrotesque-regular71-webfont.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "GalanoGrotesque";
  src: url("../fonts/galanogrotesquebold-webfont.woff2") format("woff2"), url("../fonts/galanogrotesquebold-webfont.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "GalanoGrotesque";
  src: url("../fonts/galanogrotesqueblack-webfont.woff2") format("woff2"), url("../fonts/galanogrotesqueblack-webfont.woff") format("woff");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "GalanoGrotesque";
  src: url("../fonts/galanogrotesqueheavy-webfont.woff2") format("woff2"), url("../fonts/galanogrotesqueheavy-webfont.woff") format("woff");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "GalanoGrotesque Alt";
  src: url("../fonts/galanogrotesquealtbold-webfont.woff2") format("woff2"), url("../fonts/galanogrotesquealtbold-webfont.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
*,
*:after,
*:before {
  box-sizing: border-box;
}

body {
  min-width: 360px;
  margin: 0;
}

#eel-wrapper {
  position: relative;
  min-height: 100vh;
  overflow: hidden;
  font: 500 15px/1.4 "GalanoGrotesque", Times;
  color: #999;
}
@media (min-width: 768px) {
  #eel-wrapper {
    font-size: 16px;
  }
}
@media (min-width: 1200px) {
  #eel-wrapper {
    font-size: 18px;
  }
}

.eel-container {
  max-width: 1220px;
  padding: 0 15px;
  margin: 0 auto;
}
@media (min-width: 1024px) {
  .eel-container {
    padding: 0 20px;
  }
}
.eel-header {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  padding: 20px 0;
  z-index: 1;
}
@media (min-width: 768px) {
  .eel-header {
    padding: 30px 0;
  }
}
@media (min-width: 1024px) {
  .eel-header {
    padding: 40px 0;
  }
}
.eel-header .eel-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
}
@media (min-width: 768px) {
  .eel-header .eel-container {
    gap: 25px;
  }
}
.eel-logo {
  width: 150px;
  display: block;
  flex-shrink: 0;
}
@media (min-width: 768px) {
  .eel-logo {
    width: 174px;
  }
}
.eel-logo a {
  display: block;
}
.eel-logo img {
  width: 100%;
  height: auto;
  display: block;
}
.eel-nav-opener {
  position: relative;
  width: 32px;
  height: 32px;
  display: none;
  background: #fff;
  border-radius: 6px;
}
@media (max-width: 767px) {
  .eel-nav-opener {
    display: block;
  }
}
.eel-nav-active .eel-nav-opener {
  z-index: 2;
}
.eel-nav-opener:after, .eel-nav-opener:before,
.eel-nav-opener span {
  background: #df3b28;
  left: 7px;
  right: 7px;
  top: 50%;
  height: 2px;
  content: "";
  position: absolute;
  transition: 0.3s;
  transform: translateY(-50%);
}
.eel-nav-active .eel-nav-opener:after, .eel-nav-active .eel-nav-opener:before,
.eel-nav-active .eel-nav-opener span {
  top: 10px;
  transform: rotate(45deg);
  background: #df3b28;
}
.eel-nav-active .eel-nav-opener span {
  opacity: 0;
}
.eel-nav-opener:before {
  margin-top: -6px;
}
.eel-nav-active .eel-nav-opener:before {
  margin-top: 4px;
}
.eel-nav-opener:after {
  margin-top: 6px;
}
.eel-nav-active .eel-nav-opener:after {
  margin-top: 4px;
  transform: rotate(-45deg);
}
.eel-nav-holder {
  display: flex;
  flex-grow: 1;
  min-width: 0;
  align-items: center;
  justify-content: center;
  padding-right: 6%;
}
@media (min-width: 1024px) {
  .eel-nav-holder {
    padding-right: 12%;
  }
}
@media (max-width: 767px) {
  .eel-nav-holder {
    padding: 80px 0;
    width: 300px;
    right: 0;
    top: 0;
    bottom: 0;
    background: #df3b28;
    position: fixed;
    z-index: 5;
    display: block;
    transition: 0.3s;
    transform: translate(100%, 0);
    overflow: auto;
  }
  .eel-nav-active .eel-nav-holder {
    transform: none;
    box-shadow: -2px 0 20px rgba(0, 0, 0, 0.2);
  }
}
.eel-nav-holder .eel-nav-opener {
  position: absolute;
  right: 15px;
  top: 15px;
}
.eel-main-nav {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  font-size: 15px;
  line-height: 1.5;
}
@media (min-width: 768px) {
  .eel-main-nav {
    gap: 20px;
    flex-direction: row;
    font-size: 16px;
  }
}
@media (min-width: 1024px) {
  .eel-main-nav {
    gap: 30px;
  }
}
.eel-main-nav li {
  width: 100%;
}
@media (min-width: 768px) {
  .eel-main-nav li {
    width: auto;
  }
}
.eel-main-nav li a {
  color: #fff;
  display: block;
  text-decoration: none;
  font-weight: 500;
  transition: 0.3s;
  padding: 10px 20px;
  text-align: center;
}
@media (min-width: 768px) {
  .eel-main-nav li a {
    color: #2d2b6f;
    padding: 5px 0;
    text-align: left;
  }
}
.eel-main-nav li a:hover {
  opacity: 0.7;
}
@media (min-width: 768px) {
  .eel-main-nav li a:hover {
    opacity: 1;
    color: #df3b28;
  }
}
.eel-link-email {
  width: 26px;
  flex-shrink: 0;
  text-decoration: none;
  margin-left: auto;
  font-size: 0;
  line-height: 0;
  transition: 0.3s;
}
.eel-link-email:hover {
  opacity: 0.5;
}
.eel-visual {
  position: relative;
  overflow: hidden;
  padding: 150px 0 50px;
  color: #2d2b6f;
  background: #ededed;
  margin: 0 0 20px;
}
@media (min-width: 768px) {
  .eel-visual {
    padding: 200px 0 110px;
  }
}
@media (min-width: 1024px) {
  .eel-visual {
    padding: 255px 0 157px;
  }
}
.eel-visual-textbox {
  width: 100%;
  overflow: hidden;
}
@media (min-width: 768px) {
  .eel-visual-textbox {
    max-width: 580px;
  }
}
@media (min-width: 1024px) {
  .eel-visual-textbox {
    max-width: 750px;
  }
}
.eel-visual-textbox h1 {
  font-size: 35px;
  line-height: 1.15;
  font-weight: 600;
  letter-spacing: -1px;
  text-transform: uppercase;
  margin: 0;
}
@media (min-width: 768px) {
  .eel-visual-textbox h1 {
    font-size: 62px;
  }
}
@media (min-width: 1024px) {
  .eel-visual-textbox h1 {
    font-size: 85px;
  }
}
.eel-visual-pattern {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 16.15%;
  max-width: 233px;
}
.eel-visual-pattern img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: fill;
  object-position: center top;
}
.eel-main {
  overflow: hidden;
}
.eel-section-intro {
  overflow: hidden;
  width: 100%;
  padding: 35px 0;
}
@media (min-width: 1024px) {
  .eel-section-intro {
    padding: 60px 0;
  }
}
.eel-section-intro .eel-container {
  display: flex;
  justify-content: space-between;
  flex-direction: column-reverse;
}
@media (min-width: 1024px) {
  .eel-section-intro .eel-container {
    flex-direction: row;
  }
}
@media (min-width: 1024px) {
  .eel-section-intro .column {
    width: 47.457%;
  }
}
.eel-section-intro .textbox {
  text-align: center;
}
@media (min-width: 1024px) {
  .eel-section-intro .textbox {
    text-align: left;
    padding: 20px 0 0;
  }
}
.eel-section-intro .subtitle {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  position: relative;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 500;
  margin: 0 0 20px;
}
@media (min-width: 1024px) {
  .eel-section-intro .subtitle {
    justify-content: flex-start;
  }
}
@media (min-width: 1200px) {
  .eel-section-intro .subtitle {
    margin: 0 0 27px;
  }
}
.eel-section-intro .subtitle:before {
  width: 12px;
  height: 12px;
  border-radius: 100%;
  border: 3px solid #df3b28;
  content: "";
  flex-shrink: 0;
}
.eel-section-intro h2 {
  font-size: 32px;
  line-height: 1.15;
  font-weight: 500;
  color: #2d2b6f;
  margin: 0 0 18px;
  letter-spacing: -1px;
}
@media (min-width: 768px) {
  .eel-section-intro h2 {
    font-size: 36px;
    letter-spacing: -2px;
  }
}
@media (min-width: 1200px) {
  .eel-section-intro h2 {
    margin: 0 0 25px;
  }
}
.eel-section-intro p {
  margin: 0 0 22px;
}
@media (min-width: 1024px) {
  .eel-section-intro p {
    letter-spacing: -0.03rem;
    line-height: 1.35;
  }
}
@media (min-width: 1200px) {
  .eel-section-intro p {
    padding-right: 10px;
  }
}
.eel-section-intro p:last-child {
  margin: 0;
}
.eel-section-intro .image-holder {
  overflow: hidden;
  border-radius: 14px;
  max-width: 450px;
}
@media (max-width: 1023px) {
  .eel-section-intro .image-holder {
    margin: 0 auto 35px;
  }
}
@media (min-width: 1024px) {
  .eel-section-intro .image-holder {
    width: auto;
    max-width: inherit;
  }
}
.eel-section-intro .image-holder img {
  width: 100%;
  height: auto;
  display: block;
}
@media (min-width: 1024px) {
  .eel-section-intro.alt .eel-container {
    flex-direction: row-reverse;
  }
}
@media (min-width: 1024px) {
  .eel-section-intro.alt .textbox {
    padding: 0;
    margin-left: -13px;
  }
}
.eel-section-intro.alt h2 {
  text-transform: uppercase;
}
@media (min-width: 1200px) {
  .eel-section-intro.alt h2 {
    font-size: 44px;
  }
}
@media (min-width: 1440px) {
  .eel-section-intro.alt h2 {
    font-size: 52px;
  }
}
@media (min-width: 1024px) {
  .eel-section-intro.alt p {
    padding: 0;
    line-height: 1.55;
  }
}
@media (min-width: 1200px) {
  .eel-section-intro.alt p {
    letter-spacing: -0.06rem;
  }
}
@media (min-width: 1440px) {
  .eel-section-intro.alt p {
    margin: 0 0 28px;
  }
}
.eel-section-intro.alt p:last-child {
  margin: 0;
}
@media (min-width: 1024px) {
  .eel-section-intro.alt .image-holder {
    margin-left: -30px;
  }
}
@media (min-width: 1200px) {
  .eel-section-intro.alt .image-holder {
    margin-left: -15%;
  }
}
@media (min-width: 1440px) {
  .eel-section-intro.alt .image-holder {
    margin-left: -25%;
  }
}
.eel {
  /* Brands Section Styles */
}
.eel-brands-section {
  padding: 30px 0 45px;
}
@media (min-width: 768px) {
  .eel-brands-section {
    padding: 40px 0 73px;
  }
}
.eel {
  /* Brands Slider */
}
.eel-brands-holder {
  overflow: hidden;
  justify-content: center;
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}
@media (min-width: 768px) {
  .eel-brands-holder {
    gap: 35px;
    flex-wrap: nowrap;
  }
}
@media (min-width: 1024px) {
  .eel-brands-holder {
    gap: 45px;
    flex-wrap: nowrap;
  }
}
@media (min-width: 1200px) {
  .eel-brands-holder {
    gap: 50px;
  }
}
@media (min-width: 1440px) {
  .eel-brands-holder {
    gap: 81px;
  }
}
.eel-brands-holder .logo-holder {
  width: 40%;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (min-width: 768px) {
  .eel-brands-holder .logo-holder {
    width: auto;
  }
}
.eel-brands-holder .logo-holder img {
  width: auto;
  display: block;
  max-width: 100%;
  height: auto;
  max-height: 70px;
}
@media (min-width: 768px) {
  .eel-brands-holder .logo-holder img {
    max-height: inherit;
  }
}
.eel-footer {
  background: rgb(45, 43, 111);
}
.eel-footer img {
  display: block;
  width: 100%;
  height: auto;
}
.eel-footer .icon-holder {
  padding: 40px 0 20px;
  max-width: 298px;
}
.eel-footer .icon-holder a {
  display: block;
}
.eel-footer .icon-holder img {
  width: 100%;
  display: block;
  height: auto;
}
.eel-footer .footer-content {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 0px;
  flex-direction: column;
}
@media (min-width: 768px) {
  .eel-footer .footer-content {
    margin-bottom: 60px;
    flex-direction: row;
  }
}
.eel-footer .footer-content p {
  color: rgb(255, 255, 255);
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  margin: 0 0 20px;
}
.eel-footer .footer-content strong {
  color: rgb(153, 153, 153);
  font-size: 16px;
  line-height: 1;
}
.eel-footer .footer-content ul {
  list-style: none;
  padding: 0;
  margin: 20px 0 0;
}
.eel-footer .footer-content ul li {
  margin: 0 0 20px;
  font-weight: 400;
  font-size: 16px;
  line-height: 1;
}
.eel-footer .footer-content ul li a {
  color: #fff;
  display: inline-flex;
  text-decoration: none;
  gap: 10px;
}
.eel-footer .footer-content ul li img {
  height: 16px;
  width: 16px;
}
.eel-footer .footer-content .left-col {
  max-width: none;
}
@media (min-width: 768px) {
  .eel-footer .footer-content .left-col {
    max-width: 273px;
  }
}
.eel-footer .footer-content .right-col {
  max-width: none;
}
@media (min-width: 768px) {
  .eel-footer .footer-content .right-col {
    max-width: 226px;
  }
}
.eel-footer .copyright-block {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding-top: 17px;
  flex-wrap: wrap;
  border-top: 1px solid #3c3a80;
}
.eel-footer .copyright-block p {
  color: rgb(255, 255, 255);
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  margin: 0 0 17px;
  text-align: center;
}
@media (min-width: 768px) {
  .eel-footer .copyright-block p {
    text-align: left;
  }
}
.eel-footer .copyright-block ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  gap: 20px;
  justify-content: center;
  align-items: center;
}
@media (min-width: 768px) {
  .eel-footer .copyright-block ul {
    justify-content: flex-end;
  }
}
.eel-footer .copyright-block ul li {
  margin: 0 0 20px;
  font-weight: 400;
  font-size: 16px;
  line-height: 1;
}
.eel-footer .copyright-block ul li a {
  color: #fff;
  display: inline-flex;
  text-decoration: none;
  gap: 10px;
  transition: 0.3s;
}
.eel-footer .copyright-block ul li a:hover {
  opacity: 0.7;
}
.eel-footer .copyright-block ul li img {
  height: 20px;
  width: 20px;
}
.eel-footer .copyright-block .left-col {
  width: 100%;
}
@media (min-width: 768px) {
  .eel-footer .copyright-block .left-col {
    width: 50%;
  }
}
.eel-footer .copyright-block .right-col {
  width: 100%;
}
@media (min-width: 768px) {
  .eel-footer .copyright-block .right-col {
    width: 50%;
  }
}